eZoneScripts Multiple Scripts Login SQL Injection Vulnerabilities

Bugtraq ID: 39911
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 09 2010 12:00AM
Updated: May 04 2010 07:22PM
Credit: JIKO (JAWAD)
Vulnerable: eZoneScripts phpMiniSite Script 0
eZoneScripts Classified Ultra Script 0
eZoneScripts Apartment Search Script 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus